[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.CanChange

Signals the OnChanging event handler prior to updates to PageIndex.

## Declaration

Source position: comctrls.pp line 468

`protected function TCustomTabControl.CanChange: Boolean; virtual;`

## Function result

True if the value in PageIndex (ActivePage) can be changed.

## Description

Provided for Delphi code compatibility. Use CanChangePageIndex instead.